HiddenApiLoggingApp.apk:

Demonstrates how to obtain the hidden api logging data.
Usage:
1. mmma packages/experimental/HiddenApiLoggingApp -j
2. adb install -r ${OUT}/system/app/HiddenApiLoggingApp/HiddenApiLoggingApp.apk
3 ./out/host/linux-x86/bin/hidden_api_log_tracking
4. <wait for the 'Waiting for hidden api accesses... Press Ctrl-c to read logs' prompt>
5. <trigger hidden api usage>
6. <press Ctrl-c to stop execution and read accumulated hidden api usage logs>

Owner: Andrei Onea <andreionea@google.com>
